@charset "UTF-8";
html {
  font-size: 10px;
}

.l-container {
  width: 100%;
}

.l-container #feature {
  margin: 0 auto;
  font-feature-settings: "palt";
  min-width: 140rem;
  width: 100%;
  text-align: center;
  overflow: clip;
  /* ===================
		　　　design1 circle
	=================== */
}

.l-container #feature .default-img {
  width: 100%;
  height: auto;
  display: block;
}

.l-container #feature picture {
  display: block;
}

.l-container #feature * {
  box-sizing: border-box;
}

.l-container #feature *::after {
  box-sizing: border-box;
}

.l-container #feature *::before {
  box-sizing: border-box;
}

.l-container #feature a {
  display: block;
  text-decoration: none;
  position: relative;
}

.l-container #feature a::after {
  content: "";
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.6);
  transition: all 0.4s;
}

.l-container #feature a:hover {
  cursor: pointer;
}

.l-container #feature a:hover::after {
  opacity: 1;
  transition: 0.4s;
}

.l-container #feature .main {
  margin: 0 auto;
}

.l-container #feature .creditContainer {
  margin: 3.5rem auto 3.2rem;
  width: fit-content;
}

.l-container #feature .creditContainer .credit {
  display: flex;
  flex-wrap: wrap;
}

.l-container #feature .creditContainer li {
  font-family: "open-sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 3.4rem;
  line-height: 4rem;
  letter-spacing: -0.02em;
  color: #000;
}

.l-container #feature .creditContainer li a {
  color: #000;
  transition: 0.3s;
  text-decoration: none;
}

.l-container #feature .creditContainer li a:hover {
  opacity: 0.6;
  cursor: pointer;
  text-decoration: none;
}

.l-container #feature .creditContainer li a::after {
  display: none;
}

.l-container #feature .creditContainer .price {
  font-family: "open-sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 2.4rem;
  line-height: 3rem;
  letter-spacing: 0;
  color: #000;
}

.l-container #feature .hero {
  margin: 14.8rem auto 0;
  width: 100%;
  position: relative;
}

.l-container #feature .hero__inner {
  margin: auto;
  width: 140rem;
}

.l-container #feature .hero__img {
  margin: 0 23.5rem 0 auto;
  width: 90rem;
}

.l-container #feature .container {
  margin: 0 auto;
  width: 100%;
  position: relative;
}

.l-container #feature .container__inner {
  position: relative;
  width: 140rem;
  margin: 0 auto;
}

.l-container #feature .container__num {
  margin: auto;
  width: 8rem;
}

.l-container #feature .container__top-img {
  margin: 4.2rem auto 0;
  width: 30.2rem;
}

.l-container #feature .container__flex {
  display: flex;
  gap: 1rem;
  width: fit-content;
}

.l-container #feature .container01 {
  position: relative;
  margin: 15.3rem auto 0;
}

.l-container #feature .container01__bottom {
  position: relative;
}

.l-container #feature .container01__img_02 {
  position: absolute;
  top: -35.5rem;
  left: 21rem;
  width: 43rem;
}

.l-container #feature .container01__img_03 {
  margin: 51.6rem 24rem 0 auto;
  width: 30rem;
}

.l-container #feature .container01__img_04 {
  position: relative;
  margin: 2rem 24rem 41.5rem auto;
  width: 30rem;
}

.l-container #feature .container01__img_04::after {
  content: '2024 WINTER PREORDER SNAP';
  writing-mode: vertical-rl;
  text-orientation: sideways;
  position: absolute;
  top: -10rem;
  right: -3.5rem;
  font-size: 1.5rem;
  line-height: 2.97rem;
  letter-spacing: 0;
  color: #000;
}

.l-container #feature .container01__img_05 {
  position: absolute;
  top: 61.7rem;
  left: 34rem;
  width: 35rem;
}

.l-container #feature .container02 {
  position: relative;
  margin: 0 auto 0;
}

.l-container #feature .container02__bottom {
  position: relative;
}

.l-container #feature .container02__bottom::after {
  content: '2024 WINTER PREORDER SNAP';
  writing-mode: vertical-rl;
  text-orientation: sideways;
  width: 16.5rem;
  position: absolute;
  top: 73rem;
  left: 50rem;
  font-size: 1.5rem;
  line-height: 2.97rem;
  letter-spacing: 0;
  color: #000;
}

.l-container #feature .container02__img_07 {
  margin: 16.1rem auto 0;
  width: 47rem;
}

.l-container #feature .container02__img_10 {
  position: absolute;
  top: 93.3rem;
  right: 22.1rem;
  width: 36rem;
}

.l-container #feature .container02__flex {
  position: relative;
  margin: 40rem 38.5rem 22.6rem auto;
}

.l-container #feature .container02__flex::before {
  content: '2024 WINTER';
  position: absolute;
  bottom: -3.9rem;
  left: 0rem;
  font-size: 1.5rem;
  line-height: 3.42rem;
  letter-spacing: 0;
  color: #000;
}

.l-container #feature .container02__flex::after {
  content: 'TODAYFUL';
  position: absolute;
  bottom: -3.9rem;
  right: 0rem;
  font-size: 1.5rem;
  line-height: 3.42rem;
  letter-spacing: 0;
  color: #000;
}

.l-container #feature .container02__img_11, .l-container #feature .container02__img_12 {
  width: 31rem;
}

.l-container #feature .container02 .swiper-container {
  position: relative;
  margin: 10.2rem auto 0 22rem;
  width: 41.1rem;
}

.l-container #feature .container02 .swiper {
  padding-right: 11rem;
}

.l-container #feature .container03 {
  position: relative;
  margin: 0 auto 0;
}

.l-container #feature .container03__bottom {
  position: relative;
}

.l-container #feature .container03__img_14 {
  margin: 15.9rem auto 0 30rem;
  width: 37.1rem;
}

.l-container #feature .container03__img_15 {
  position: absolute;
  top: 25.8rem;
  right: 30rem;
  width: 28rem;
}

.l-container #feature .container03__img_16 {
  position: relative;
  margin: 17.8rem auto 2rem;
  width: 44rem;
}

.l-container #feature .container03__img_16::before {
  content: 'TODAYFUL';
  writing-mode: vertical-rl;
  text-orientation: sideways;
  position: absolute;
  top: 0rem;
  right: -3.5rem;
  font-size: 1.5rem;
  line-height: 2.97rem;
  letter-spacing: 0;
  color: #000;
}

.l-container #feature .container03__img_17 {
  position: relative;
  margin: 0 auto 20rem;
  width: 44rem;
}

.l-container #feature .container03__img_17::after {
  content: '2024 WINTER';
  writing-mode: vertical-rl;
  text-orientation: sideways;
  position: absolute;
  bottom: 0rem;
  left: -3.5rem;
  font-size: 1.5rem;
  line-height: 2.97rem;
  letter-spacing: 0;
  color: #000;
}

.l-container #feature .container04 {
  position: relative;
  margin: 0 auto 0;
}

.l-container #feature .container04__bottom {
  position: relative;
}

.l-container #feature .container04__img_19 {
  margin: 15.7rem 31.9rem 0 auto;
  width: 28rem;
}

.l-container #feature .container04__img_20 {
  position: absolute;
  top: 13.5rem;
  left: 32rem;
  width: 38rem;
}

.l-container #feature .container04__flex {
  position: relative;
  margin: 42.9rem 15rem 57.6rem auto;
  gap: 1.3rem;
}

.l-container #feature .container04__flex::after {
  content: '2024 WINTER PREORDER SNAP';
  writing-mode: vertical-rl;
  text-orientation: sideways;
  position: absolute;
  top: 0rem;
  right: -3.5rem;
  font-size: 1.5rem;
  line-height: 2.97rem;
  letter-spacing: 0;
  color: #000;
}

.l-container #feature .container04__img_21, .l-container #feature .container04__img_22 {
  width: 27.5rem;
}

.l-container #feature .container04__img_23 {
  position: absolute;
  top: 108.7rem;
  left: 17rem;
  width: 39.1rem;
}

.l-container #feature .container05 {
  position: relative;
  margin: 0 auto 0;
}

.l-container #feature .container05__bottom {
  position: relative;
}

.l-container #feature .container05__bottom::after {
  content: '2024 WINTER PREORDER SNAP';
  writing-mode: vertical-rl;
  text-orientation: sideways;
  width: 16.5rem;
  position: absolute;
  top: 0rem;
  left: 48.9rem;
  font-size: 1.5rem;
  line-height: 2.97rem;
  letter-spacing: 0;
  color: #000;
}

.l-container #feature .container05__img_25 {
  position: absolute;
  top: -52.1rem;
  right: 24.1rem;
  width: 40rem;
}

.l-container #feature .container05__img_28 {
  position: absolute;
  top: 45.6rem;
  right: 21rem;
  width: 29rem;
}

.l-container #feature .container05__img_29 {
  margin: 18.4rem auto 19.9rem 41.8rem;
  width: 36.1rem;
}

.l-container #feature .container05 .swiper-container {
  margin: 68rem auto 0 21rem;
  width: 41rem;
}

.l-container #feature .container05 .swiper {
  padding-right: 11rem;
}

.l-container #feature .container06 {
  position: relative;
  margin: 5rem auto 0;
}

.l-container #feature .container06__bottom {
  position: relative;
}

.l-container #feature .container06__img_31 {
  margin: 15.8rem auto 0;
  width: 40rem;
}

.l-container #feature .container06__flex {
  position: relative;
  margin: 16.2rem auto 0;
  gap: 2rem;
}

.l-container #feature .container06__flex::before {
  content: '2024 WINTER';
  position: absolute;
  bottom: -3.9rem;
  left: 0rem;
  font-size: 1.5rem;
  line-height: 3.42rem;
  letter-spacing: 0;
  color: #000;
}

.l-container #feature .container06__flex::after {
  content: 'TODAYFUL';
  position: absolute;
  bottom: -3.9rem;
  right: 0rem;
  font-size: 1.5rem;
  line-height: 3.42rem;
  letter-spacing: 0;
  color: #000;
}

.l-container #feature .container06__img_32, .l-container #feature .container06__img_33 {
  width: 38rem;
}

.l-container #feature .container06__img_34 {
  margin: 16rem auto;
  width: 38.1rem;
}

.l-container #feature .container07 {
  position: relative;
  margin: 19.9rem auto 13rem;
}

.l-container #feature .container07__inner {
  position: relative;
  margin: auto;
}

.l-container #feature .container07__flex {
  display: flex;
  gap: 10rem;
  margin: auto;
  width: fit-content;
}

.l-container #feature .container07__btn {
  width: 48rem;
}

.l-container #feature .swiper-container {
  position: relative;
  overflow: visible;
}

.l-container #feature .swiper {
  overflow: hidden;
}

.l-container #feature .swiper-pagination {
  width: initial !important;
  display: flex;
  flex-direction: column;
  justify-content: center;
  right: -2.6rem !important;
  bottom: 0rem !important;
}

.l-container #feature .swiper-pagination-bullet {
  margin: 0.3rem 0 !important;
  width: 1rem;
  height: 1rem;
  border-radius: 50%;
  background-color: #E0E0E0;
}

.l-container #feature .swiper-pagination span {
  opacity: 1 !important;
}

.l-container #feature .swiper-pagination-bullet-active {
  background-color: #000;
}

.l-container #feature .container__img {
  opacity: 0;
  transform: translateY(80px);
  transition: all 1.2s ease;
}

.l-container #feature .animate-active {
  opacity: 1;
  transform: translateY(0) translateX(0) translateZ(0);
}

.area-header {
  max-width: 100%;
}

.breadcrumbs {
  max-width: 100%;
}

.feature-snslist {
  overflow: hidden;
}

.l-footer,
.pc-footer {
  overflow: hidden;
}

.pic__accordion {
  display: none !important;
}

.pc-header {
  overflow: hidden;
}
